<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>321.title</key>
	<string>Profile bearbeiten…</string>
	<key>328.title</key>
	<string>Neuer Tab</string>
	<key>330.title</key>
	<string>Neues Fenster</string>
	<key>336.title</key>
	<string>Dieses Fenster nach dem Öffnen eines Profils schließen.</string>
	<key>340.title</key>
	<string>Neue Tabs in neuem Fenster</string>
	<key>344.title</key>
	<string>Horizontal teilen</string>
	<key>351.title</key>
	<string>Vertikal teilen</string>
	<key>5.title</key>
	<string>Profile</string>
	<key>QXh-S4-dCz.title</key>
	<string>Tags &gt;</string>
</dict>
</plist>
